#page_title { text-align:center;font-size:33px;font-weight:500;color:#222;border-bottom:2px solid #222;padding-bottom:20px;margin-bottom:40px; }


.dd_16 { font-size:16px;line-height:1.6; }
.dd_20 { font-size:20px; }
.dd_25 { font-size:25px }
.dd_40 { font-size:40px; }
.dd_50 { font-size:50px; }


.color_222 { color:#222; }
.color_7b { color:#7b7b7b; }
.color_bbb { color:#bbb; }
.color_0e2940 { color:#0e2940; }


.mb_05 { margin-bottom:5px; }
.mb_20 { margin-bottom:20px; }
.mb_30 { margin-bottom:30px; }
.mb_50 { margin-bottom:50px; }
.mb_80 { margin-bottom:80px; }


.col_02:after {content:""; display:block; clear:both;}
.col_02 { display:inline-block; *display:inline; zoom:1;}
.col_02  li { float:left; margin:15px; z-index:1;}

.col_02_02:after {content:""; display:block; clear:both;}
.col_02_02 { zoom:1; }
.col_02_02 dd { float:left; padding:0 30px;}
.col_02_02 dd li { padding:5px 0; }

.col_04:after {content:""; display:block; clear:both;}
.col_04 { display:inline-block; *display:inline; zoom:1;}
.col_04  li { float:left; margin:5px; z-index:1;}

#page_contents { text-align:center;margin-bottom:40px; }
